name: DNNGP3
channels:
  - salilab
  - conda-forge
  - defaults
  - https://repo.anaconda.com/pkgs/main
  - https://repo.anaconda.com/pkgs/r
  - https://repo.anaconda.com/pkgs/msys2
dependencies:
  - bzip2=1.0.8=h2466b09_7
  - ca-certificates=2024.7.4=h56e8100_0
  - cuda-version=11.8=h70ddcb2_3
  - cudatoolkit=11.8.0=h09e9e62_13
  - cudnn=8.9.7.29=he6de189_3
  - libffi=3.4.2=h8ffe710_5
  - liblzma=5.6.3=h2466b09_1
  - liblzma-devel=5.6.3=h2466b09_1
  - libsqlite=3.46.0=h2466b09_0
  - libzlib=1.3.1=h2466b09_1
  - libzlib-wapi=1.2.13=h2466b09_6
  - openssl=3.3.1=h2466b09_2
  - pip=24.1.2=pyhd8ed1ab_0
  - python=3.9.19=h4de0772_0_cpython
  - tk=8.6.13=h5226925_1
  - ucrt=10.0.22621.0=h57928b3_0
  - vc=14.3=h8a93ad2_20
  - vc14_runtime=14.40.33810=ha82c5b3_20
  - vs2015_runtime=14.40.33810=h3bf8584_20
  - xz=5.6.3=h208afaa_1
  - xz-tools=5.6.3=h2466b09_1
  - pip:
      - absl-py==2.1.0
      - astunparse==1.6.3
      - bayesian-optimization==1.5.1
      - cachetools==5.4.0
      - certifi==2024.7.4
      - charset-normalizer==3.3.2
      - cloudpickle==3.0.0
      - cma==3.4.0
      - colorama==0.4.6
      - decorator==5.1.1
      - dm-tree==0.1.8
      - flatbuffers==24.3.25
      - framework-reproducibility==0.6.0
      - gast==0.4.0
      - google-auth==2.32.0
      - google-auth-oauthlib==0.4.6
      - google-pasta==0.2.0
      - grpcio==1.65.2
      - h5py==3.11.0
      - idna==3.7
      - importlib-metadata==8.2.0
      - joblib==1.4.2
      - keras==2.10.0
      - keras-preprocessing==1.1.2
      - libclang==18.1.1
      - markdown==3.6
      - markupsafe==2.1.5
      - nevergrad==1.0.3
      - numpy==1.26.0
      - oauthlib==3.2.2
      - opt-einsum==3.3.0
      - packaging==24.1
      - pandas==1.5.3
      - protobuf==3.19.6
      - pyasn1==0.6.0
      - pyasn1-modules==0.4.0
      - python-dateutil==2.9.0.post0
      - pytz==2024.1
      - requests==2.32.3
      - requests-oauthlib==2.0.0
      - rsa==4.9
      - scikit-learn==1.5.1
      - scipy==1.13.1
      - setuptools==72.1.0
      - six==1.16.0
      - tensorboard==2.10.1
      - tensorboard-data-server==0.6.1
      - tensorboard-plugin-wit==1.8.1
      - tensorflow-estimator==2.10.0
      - tensorflow-gpu==2.10.0
      - tensorflow-io-gcs-filesystem==0.31.0
      - tensorflow-probability==0.18.0
      - termcolor==2.4.0
      - threadpoolctl==3.5.0
      - typing-extensions==4.12.2
      - tzdata==2024.1
      - urllib3==2.2.2
      - werkzeug==3.0.3
      - wheel==0.43.0
      - wrapt==1.16.0
      - zipp==3.19.2
